prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
version=4.4.3
suffix=

Name: allegro
Description: Allegro game programming library
Version: ${version}
Libs: -Wl,-R${libdir} -L${libdir} -lalleg${suffix}
Libs.private:  -lm -lpthread -lrt -lossaudio -lSM -lICE -lX11 -lXext -lXext -lXcursor -lXcursor -lXpm -lXxf86vm
Cflags: -I${includedir}
